<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="w-full">
  <p-skeleton height="32px" width="480px"></p-skeleton>
  <div class="flex flex-col gap-1 mt-12">
    <p-skeleton height="16px" width="320px"></p-skeleton>
    <p-skeleton height="16px" width="240px"></p-skeleton>
    <p-skeleton height="16px" width="160px"></p-skeleton>
  </div>
  <div class="mt-20 w-full flex flex-col gap-6">
    <p-skeleton height="24px" width="400px"></p-skeleton>
    <p-skeleton height="600px" width="100%"></p-skeleton>
  </div>
</div>
